Subject: HF/Sadlej calculations

From: Henrik Nilsson <[email-masked]>
Date: Thu, 12 Dec 2002 17:16:02 +0100

Dear All
Has anyone experienced redicolous values of the mulliken charges 
calculated by ab initio quantum mechanical methods with HF/Sadlej-pvz 
basis set?
Here is an example and corresponding data calculated with HF/6-31G*.
The Lowdin charges are similar but the mulliken are totally off.
The calculations of Raman intensities also gave "slightly" high values 
~19000 A**4/AMU for a CN-vibration.

Regards,
Henrik